﻿body {
}
.admin-tile {
    display: block;
    background-color: #007bff;
    color: white;
    text-align: center;
    text-decoration: none;
    margin: 10px;
    padding: 20px;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

.admin-tile:hover {
    background-color: #0056b3;
}

.tile-content {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 150px;
}

    .tile-content span {
        font-size: 1.2em;
    }

@media (max-width: 767.98px) {
    .tile-content {
        height: 100px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .tile-content {
        height: 120px;
    }
}